/* FlexSlider Default Theme
*********************************/
.slider.flexslider-elegant {margin-left: auto; margin-right: auto; max-width:100%; background: #fff; position: relative; overflow:hidden;  border:0; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.flexslider-elegant { padding:0; }

.carousel li {margin-right: 5px}


/* Direction Nav */
.flexslider-elegant .flex-direction-nav {*height: 0;}
.flexslider-elegant .flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url('../images/bg_direction_nav.png') no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flexslider-elegant .flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flexslider-elegant .flex-direction-nav .flex-prev {left: -36px;}
.flexslider-elegant:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider-elegant:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider-elegant:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flexslider-elegant .flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flexslider-elegant .flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flexslider-elegant .flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flexslider-elegant .flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flexslider-elegant .flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flexslider-elegant .flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flexslider-elegant .flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flexslider-elegant .flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flexslider-elegant .flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flexslider-elegant .flex-control-thumbs img:hover {opacity: 1;}
.flexslider-elegant .flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
    .flexslider-elegant .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
    .flexslider-elegant .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

/* captions style */
.slider.flexslider-elegant ul li .slider-caption { background:#FFFFFF; background:rgba(255, 255, 255  ,0.9); position:absolute; }  
#ie8 .slider.flexslider-elegant ul li .slider-caption { background: transparent url( ../../../../../core/assets/images/ie_overlay_82.png) repeat center; }
.slider.flexslider-elegant ul li .slider-caption h2 { margin:0 0 0.7em; font-weight: normal; }

/*.slider.flexslider-elegant ul li .slider-caption h1 { font-size: 24px; }                    
.slider.flexslider-elegant ul li .slider-caption h3 { font-size: 20px; }                    
.slider.flexslider-elegant ul li .slider-caption h3 span{ font-size: 20px; }                    
.slider.flexslider-elegant ul li .slider-caption h5 { font-size: 16px; }                          */

.slider.flexslider-elegant ul li .slider-caption  p { line-height:  30px; }                          
.slider.flexslider-elegant ul li .slider-caption  .first { font-size: 25px; }                          
.slider.flexslider-elegant ul li .slider-caption  .second { font-size: 20px; }                          
.slider.flexslider-elegant ul li .slider-caption  .third { font-size: 25px; }                          
.slider.flexslider-elegant ul li .slider-caption  .fourth { font-size: 30px; }                          
#slider-flexslider-elegant.slider ul li .slider-caption .special-font{ font-size: 30px; }
.slider.flexslider-elegant ul li .slider-caption  .contact_number{ font-size: 20px;}      
.slider.flexslider-elegant ul li .slider-caption  .contact_number a{ font-size: 20px; font-weight: bold}      
.slider.flexslider-elegant ul li .slider-caption  .contact_email { font-size:20px; }      
.slider.flexslider-elegant ul li .slider-caption  .contact_email a { font-size:20px;font-weight: bold }      
.slider.flexslider-elegant ul li .slider-caption  span{ font-size: 20px;}   

.slider.flexslider-elegant ul li .slider-caption h1,h3, h5, p{ margin:0.8em 0 0.3em; }                   
.slider.flexslider-elegant ul li .caption-right .caption-wrapper, .slider.flexslider-elegant ul li .caption-left .caption-wrapper { padding:40px 30px; }
.slider.flexslider-elegant ul li .caption-top .caption-wrapper, .slider.flexslider-elegant ul li .caption-bottom .caption-wrapper { padding:20px 30px; }

/* captions position */
.slider.flexslider-elegant ul li .caption-right, .slider.flexslider-elegant ul li .caption-left { top:0; }
.slider.flexslider-elegant ul li .caption-top, .slider.flexslider-elegant ul li .caption-bottom { left:0; }
/*.slider.flexslider-elegant ul li .caption-top      { top:-457px; }*/
.slider.flexslider-elegant ul li .caption-right    { right:-360px; }
/*.slider.flexslider-elegant ul li .caption-bottom   { bottom:-457px; }*/
.slider.flexslider-elegant ul li .caption-left     { left:-360px; }

/* caption right */
.slider.flexslider-elegant ul li .caption-right, .slider.flexslider-elegant ul li .caption-left { width:360px;  height:100%; }
.slider.flexslider-elegant ul li .caption-top, .slider.flexslider-elegant ul li .caption-bottom { width:1170px; height:100%; }   

/* Landscape phone to portrait tablet */
@media (max-width: 1199px)  { 
    .slider.flexslider-elegant ul li .caption-right    { right:0px; }
    /*.slider.flexslider-elegant ul li .caption-right, .slider.flexslider-elegant ul li .caption-left { width:100%;  height:100%; }*/
    /*.slider.flexslider-elegant ul li .slider-caption p {line-height: 16px;}*/

    /*.slider.flexslider-elegant ul li .slider-caption h1 { font-size: 24px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 { font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 span{ font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h5 { font-size: 16px; }                          */

    .slider.flexslider-elegant ul li .slider-caption  p { line-height:  30px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .first { font-size: 25px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .second { font-size: 15px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .third { font-size: 20px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .fourth { font-size: 30px; }                          
    #slider-flexslider-elegant.slider ul li .slider-caption .special-font{ font-size: 30px; }
    .slider.flexslider-elegant ul li .slider-caption  .contact_number{ font-size: 20px;}      
    .slider.flexslider-elegant ul li .slider-caption  .contact_number a{ font-size: 20px; font-weight: bold}      
    .slider.flexslider-elegant ul li .slider-caption  .contact_email { font-size:20px; }      
    .slider.flexslider-elegant ul li .slider-caption  .contact_email a { font-size:20px;font-weight: bold }      
    .slider.flexslider-elegant ul li .slider-caption  span{ font-size: 20px;}   

    .slider.flexslider-elegant ul li .slider-caption h1,h3, h5, p{ margin:0.8em 0 0.3em; } 
    /*.responsive .slider.flexslider-elegant ul li .slider-caption { display:none; }*/
    /*.responsive .slider.flexslider-elegant.container { padding:0; margin-top:-22px !important; margin-bottom:20px !important; }*/
    .responsive .slider.flexslider-elegant.container { padding:0;  }
    /*.attachment-section_portfolio_sidebar{display: none;}*/
}

@media (max-width: 979px)  { 
    .slider.flexslider-elegant ul li .caption-right    { right:0px; }
    /*.slider.flexslider-elegant ul li .caption-right, .slider.flexslider-elegant ul li .caption-left { width:100%;  height:100%; }*/
    /*.slider.flexslider-elegant ul li .slider-caption p {line-height: 16px;}*/

    /*.slider.flexslider-elegant ul li .slider-caption h1 { font-size: 24px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 { font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 span{ font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h5 { font-size: 16px; }                          */

    .slider.flexslider-elegant ul li .slider-caption  p { line-height:  25px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .first { font-size: 20px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .second { font-size: 20px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .third { font-size: 25px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .fourth { font-size: 25px; }                          
    #slider-flexslider-elegant.slider ul li .slider-caption .special-font{ font-size: 25px; }
    .slider.flexslider-elegant ul li .slider-caption  .contact_number{ font-size: 18px;}      
    .slider.flexslider-elegant ul li .slider-caption  .contact_number a{ font-size: 18px; font-weight: bold}      
    .slider.flexslider-elegant ul li .slider-caption  .contact_email { font-size:18px; }      
    .slider.flexslider-elegant ul li .slider-caption  .contact_email a { font-size:18px;font-weight: bold }      
    .slider.flexslider-elegant ul li .slider-caption  span{ font-size: 18px;}   

    .slider.flexslider-elegant ul li .slider-caption h1,h3, h5, p{ margin:0.8em 0 0.3em; }  
    .slider.flexslider-elegant ul li .caption-right .caption-wrapper, .slider.flexslider-elegant ul li .caption-left .caption-wrapper { padding:15px 20px; }
    /*.responsive .slider.flexslider-elegant ul li .slider-caption { display:none; }*/
    /*.responsive .slider.flexslider-elegant.container { padding:0; margin-top:-22px !important; margin-bottom:20px !important; }*/
    .responsive .slider.flexslider-elegant.container { padding:0;  }
    /*.attachment-section_portfolio_sidebar{display: none;}*/
}


@media (max-width: 700px)  {
    .slider.flexslider-elegant ul li .caption-right    { right:0px; }
    /*.slider.flexslider-elegant ul li .caption-right, .slider.flexslider-elegant ul li .caption-left { width:100%;  height:100%; }*/
    /*.slider.flexslider-elegant ul li .slider-caption p {line-height: 16px;}*/

    /*.slider.flexslider-elegant ul li .slider-caption h1 { font-size: 24px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 { font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 span{ font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h5 { font-size: 16px; }                          */

    .slider.flexslider-elegant ul li .slider-caption  p { line-height:  25px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .first { font-size: 20px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .second { font-size: 20px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .third { font-size: 25px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .fourth { font-size: 25px; }                          
    #slider-flexslider-elegant.slider ul li .slider-caption .special-font{ font-size: 25px; }
    .slider.flexslider-elegant ul li .slider-caption  .contact_number{ font-size: 18px;}      
    .slider.flexslider-elegant ul li .slider-caption  .contact_number a{ font-size: 18px; font-weight: bold}      
    .slider.flexslider-elegant ul li .slider-caption  .contact_email { font-size:18px; }      
    .slider.flexslider-elegant ul li .slider-caption  .contact_email a { font-size:18px;font-weight: bold }      
    .slider.flexslider-elegant ul li .slider-caption  span{ font-size: 18px;}   

    .slider.flexslider-elegant ul li .slider-caption h1,h3, h5, p{ margin:0.8em 0 0.3em; }  
    .slider.flexslider-elegant ul li .caption-right .caption-wrapper, .slider.flexslider-elegant ul li .caption-left .caption-wrapper { padding:15px 20px; }
    /*.responsive .slider.flexslider-elegant ul li .slider-caption { display:none; }*/
    /*.responsive .slider.flexslider-elegant.container { padding:0; margin-top:-22px !important; margin-bottom:20px !important; }*/
    .responsive .slider.flexslider-elegant.container { padding:0;  }
    /*.attachment-section_portfolio_sidebar{display: none;}*/

}
@media (max-width: 680px)  {
   .slider.flexslider-elegant ul li .caption-right    { right:0px; }
    /*.slider.flexslider-elegant ul li .caption-right, .slider.flexslider-elegant ul li .caption-left { width:100%;  height:100%; }*/
    /*.slider.flexslider-elegant ul li .slider-caption p {line-height: 16px;}*/

    /*.slider.flexslider-elegant ul li .slider-caption h1 { font-size: 24px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 { font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 span{ font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h5 { font-size: 16px; }                          */

    .slider.flexslider-elegant ul li .slider-caption  p { line-height:  20px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .first { font-size: 15px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .second { font-size: 15px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .third { font-size: 20px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .fourth { font-size: 20px; }                          
    #slider-flexslider-elegant.slider ul li .slider-caption .special-font{ font-size: 20px; }
    .slider.flexslider-elegant ul li .slider-caption  .contact_number{ font-size: 15px;}      
    .slider.flexslider-elegant ul li .slider-caption  .contact_number a{ font-size: 15px; font-weight: bold}      
    .slider.flexslider-elegant ul li .slider-caption  .contact_email { font-size:15px; }      
    .slider.flexslider-elegant ul li .slider-caption  .contact_email a { font-size:15px;font-weight: bold }      
    .slider.flexslider-elegant ul li .slider-caption  span{ font-size: 15px;}   

    .slider.flexslider-elegant ul li .slider-caption h1,h3, h5, p{ margin:0.8em 0 0.3em; }  
    .slider.flexslider-elegant ul li .caption-right .caption-wrapper, .slider.flexslider-elegant ul li .caption-left .caption-wrapper { padding:15px 20px; }
    /*.responsive .slider.flexslider-elegant ul li .slider-caption { display:none; }*/
    /*.responsive .slider.flexslider-elegant.container { padding:0; margin-top:-22px !important; margin-bottom:20px !important; }*/
    .responsive .slider.flexslider-elegant.container { padding:0;  }
    /*.attachment-section_portfolio_sidebar{display: none;}*/


}
@media (max-width: 600px)  {
    .slider.flexslider-elegant ul li .caption-right    { right:0px; }
    /*.slider.flexslider-elegant ul li .caption-right, .slider.flexslider-elegant ul li .caption-left { width:100%;  height:100%; }*/
    /*.slider.flexslider-elegant ul li .slider-caption p {line-height: 16px;}*/

    /*.slider.flexslider-elegant ul li .slider-caption h1 { font-size: 24px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 { font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 span{ font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h5 { font-size: 16px; }                          */

    .slider.flexslider-elegant ul li .slider-caption  p { line-height:  20px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .first { font-size: 15px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .second { font-size: 15px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .third { font-size: 20px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .fourth { font-size: 20px; }                          
    #slider-flexslider-elegant.slider ul li .slider-caption .special-font{ font-size: 20px; }
    .slider.flexslider-elegant ul li .slider-caption  .contact_number{ font-size: 15px;}      
    .slider.flexslider-elegant ul li .slider-caption  .contact_number a{ font-size: 15px; font-weight: bold}      
    .slider.flexslider-elegant ul li .slider-caption  .contact_email { font-size:15px; }      
    .slider.flexslider-elegant ul li .slider-caption  .contact_email a { font-size:15px;font-weight: bold }      
    .slider.flexslider-elegant ul li .slider-caption  span{ font-size: 15px;}   

    .slider.flexslider-elegant ul li .slider-caption h1,h3, h5, p{ margin:0.8em 0 0.3em; }  
    .slider.flexslider-elegant ul li .caption-right .caption-wrapper, .slider.flexslider-elegant ul li .caption-left .caption-wrapper { padding:15px 20px; }
    /*.responsive .slider.flexslider-elegant ul li .slider-caption { display:none; }*/
    /*.responsive .slider.flexslider-elegant.container { padding:0; margin-top:-22px !important; margin-bottom:20px !important; }*/
    .responsive .slider.flexslider-elegant.container { padding:0;  }
    /*.attachment-section_portfolio_sidebar{display: none;}*/

}
@media (max-width: 530px)  { 
    .slider.flexslider-elegant ul li .caption-right    { right:0px; }
    .slider.flexslider-elegant ul li .caption-right, .slider.flexslider-elegant ul li .caption-left { width:100%;  height:100%; }
    /*.slider.flexslider-elegant ul li .slider-caption p {line-height: 16px;}*/

    /*.slider.flexslider-elegant ul li .slider-caption h1 { font-size: 24px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 { font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 span{ font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h5 { font-size: 16px; }                          */

  .slider.flexslider-elegant ul li .slider-caption  p { line-height:  20px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .first { font-size: 15px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .second { font-size: 15px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .third { font-size: 20px; }                          
    .slider.flexslider-elegant ul li .slider-caption  .fourth { font-size: 20px; }                          
    #slider-flexslider-elegant.slider ul li .slider-caption .special-font{ font-size: 20px; }
    .slider.flexslider-elegant ul li .slider-caption  .contact_number{ font-size: 15px;}      
    .slider.flexslider-elegant ul li .slider-caption  .contact_number a{ font-size: 15px; font-weight: bold}      
    .slider.flexslider-elegant ul li .slider-caption  .contact_email { font-size:15px; }      
    .slider.flexslider-elegant ul li .slider-caption  .contact_email a { font-size:15px;font-weight: bold }      
    .slider.flexslider-elegant ul li .slider-caption  span{ font-size: 15px;} 

    .slider.flexslider-elegant ul li .slider-caption h1,h3, h5, p{ margin:0.8em 0 0.3em; }     
    .slider.flexslider-elegant ul li .caption-right .caption-wrapper, .slider.flexslider-elegant ul li .caption-left .caption-wrapper { padding:15px 20px; }
    /*.responsive .slider.flexslider-elegant ul li .slider-caption { display:none; }*/
    /*.responsive .slider.flexslider-elegant.container { padding:0; margin-top:-22px !important; margin-bottom:20px !important; }*/
    .responsive .slider.flexslider-elegant.container { padding:0;  }
    /*.attachment-section_portfolio_sidebar{display: none;}*/
    /*#nbsp{display: none;}*/
}
@media (max-width: 515px)  { 
    .slider.flexslider-elegant ul li .caption-right    { right:0px; }
    .slider.flexslider-elegant ul li .caption-right, .slider.flexslider-elegant ul li .caption-left { width:100%;  height:100%; }
    /*.slider.flexslider-elegant ul li .slider-caption p {line-height: 16px;}*/

    /*.slider.flexslider-elegant ul li .slider-caption h1 { font-size: 24px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 { font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 span{ font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h5 { font-size: 16px; }                          */

 .slider.flexslider-elegant ul li .slider-caption  .first { font-size: 21px; line-height: 21px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .second { font-size: 17px; line-height: 17px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .third { font-size: 21px; line-height: 21px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .fourth { font-size: 21px; line-height: 21px;}                          
    /*#slider-flexslider-elegant.slider ul li .slider-caption .special-font{ font-size: 20px; }*/
    .slider.flexslider-elegant ul li .slider-caption  .contact_number { font-size: 17px; line-height: 17px;}    
     .slider.flexslider-elegant ul li .slider-caption  .contact_number a{ font-size: 17px; font-weight: bold;line-height: 17px;}  
    .slider.flexslider-elegant ul li .slider-caption  .contact_email { font-size: 17px;line-height: 17px; }    
     .slider.flexslider-elegant ul li .slider-caption  .contact_email a { font-size:17px;font-weight: bold;line-height: 17px; }
    .slider.flexslider-elegant ul li .slider-caption  span{ font-size: 17px;line-height: 17px;} 

    .slider.flexslider-elegant ul li .slider-caption h1,h3, h5, p{ margin:0.8em 0 0.3em; } 
    .slider.flexslider-elegant ul li .caption-right .caption-wrapper, .slider.flexslider-elegant ul li .caption-left .caption-wrapper { padding:15px 20px; }
    /*.responsive .slider.flexslider-elegant ul li .slider-caption { display:none; }*/
    /*.responsive .slider.flexslider-elegant.container { padding:0; margin-top:-22px !important; margin-bottom:20px !important; }*/
    .responsive .slider.flexslider-elegant.container { padding:0;  }
    /*.attachment-section_portfolio_sidebar{display: none;}*/
    /*#nbsp{display: none;}*/
}
@media (max-width: 510px)  { 
    .slider.flexslider-elegant ul li .caption-right    { right:0px; }
    .slider.flexslider-elegant ul li .caption-right, .slider.flexslider-elegant ul li .caption-left { width:100%;  height:100%; }


    /*.slider.flexslider-elegant ul li .slider-caption h1 { font-size: 24px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 { font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 span{ font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h5 { font-size: 16px; }                          */

    .slider.flexslider-elegant ul li .slider-caption  .first { font-size: 20px; line-height: 20px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .second { font-size: 16px; line-height: 16px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .third { font-size: 20px; line-height: 20px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .fourth { font-size: 20px; line-height: 20px;}                          
    /*#slider-flexslider-elegant.slider ul li .slider-caption .special-font{ font-size: 20px; }*/
    .slider.flexslider-elegant ul li .slider-caption  .contact_number { font-size: 16px; line-height: 16px;}    
     .slider.flexslider-elegant ul li .slider-caption  .contact_number a{ font-size: 16px; font-weight: bold;line-height: 16px;}  
    .slider.flexslider-elegant ul li .slider-caption  .contact_email { font-size: 16px;line-height: 16px; }    
     .slider.flexslider-elegant ul li .slider-caption  .contact_email a { font-size:16px;font-weight: bold;line-height: 16px; }
    .slider.flexslider-elegant ul li .slider-caption  span{ font-size: 16px;line-height: 16px;}    

    .slider.flexslider-elegant ul li .slider-caption h1,h3, h5, p{ margin:0.5em 0 0.1em; } 
    .slider.flexslider-elegant ul li .caption-right .caption-wrapper, .slider.flexslider-elegant ul li .caption-left .caption-wrapper { padding:15px 20px; }
    /*.responsive .slider.flexslider-elegant ul li .slider-caption { display:none; }*/
    /*.responsive .slider.flexslider-elegant.container { padding:0; margin-top:-22px !important; margin-bottom:20px !important; }*/
    .responsive .slider.flexslider-elegant.container { padding:0;  }
    /*.attachment-section_portfolio_sidebar{display: none;}*/
    /*#nbsp{display: none;}*/
}
@media (max-width: 450px)  { 
    .slider.flexslider-elegant ul li .caption-right    { right:0px; }
    .slider.flexslider-elegant ul li .caption-right, .slider.flexslider-elegant ul li .caption-left { width:100%;  height:100%; }
    /*.slider.flexslider-elegant ul li .slider-caption p {line-height: 16px;}*/

    /*.slider.flexslider-elegant ul li .slider-caption h1 { font-size: 24px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 { font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 span{ font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h5 { font-size: 16px; }                          */

     .slider.flexslider-elegant ul li .slider-caption  .first { font-size: 18px; line-height: 18px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .second { font-size: 14px; line-height: 14px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .third { font-size: 18px; line-height: 18px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .fourth { font-size: 18px; line-height: 18px;}                          
    /*#slider-flexslider-elegant.slider ul li .slider-caption .special-font{ font-size: 20px; }*/
    .slider.flexslider-elegant ul li .slider-caption  .contact_number { font-size: 14px; line-height: 14px;}    
     .slider.flexslider-elegant ul li .slider-caption  .contact_number a{ font-size: 14px; font-weight: bold;line-height: 14px;}  
    .slider.flexslider-elegant ul li .slider-caption  .contact_email { font-size: 14px;line-height: 14px; }    
     .slider.flexslider-elegant ul li .slider-caption  .contact_email a { font-size:14px;font-weight: bold;line-height: 14px; }
    .slider.flexslider-elegant ul li .slider-caption  span{ font-size: 14px;line-height: 14px;}    

    .slider.flexslider-elegant ul li .slider-caption h1,h3, h5, p{ margin:0.5em 0 0.2em; }    
    .slider.flexslider-elegant ul li .caption-right .caption-wrapper, .slider.flexslider-elegant ul li .caption-left .caption-wrapper { padding:15px 20px; }
    /*.responsive .slider.flexslider-elegant ul li .slider-caption { display:none; }*/
    /*.responsive .slider.flexslider-elegant.container { padding:0; margin-top:-22px !important; margin-bottom:20px !important; }*/
    .responsive .slider.flexslider-elegant.container { padding:0;  }
    /*.attachment-section_portfolio_sidebar{display: none;}*/
    /*#nbsp{display: none;}*/
}
@media (max-width: 400px)  { 
    .slider.flexslider-elegant ul li .caption-right    { right:0px; }
    .slider.flexslider-elegant ul li .caption-right, .slider.flexslider-elegant ul li .caption-left { width:100%;  height:100%; }
    /*.slider.flexslider-elegant ul li .slider-caption p {line-height: 16px;}*/                    

    /*.slider.flexslider-elegant ul li .slider-caption h1 { font-size: 24px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 { font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 span{ font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h5 { font-size: 16px; }                          */

    .slider.flexslider-elegant ul li .slider-caption  .first { font-size: 16px; line-height: 16px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .second { font-size: 12px; line-height: 12px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .third { font-size: 16px; line-height: 16px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .fourth { font-size: 16px; line-height: 16px;}                          
    /*#slider-flexslider-elegant.slider ul li .slider-caption .special-font{ font-size: 20px; }*/
    .slider.flexslider-elegant ul li .slider-caption  .contact_number { font-size: 12px; line-height: 12px;}    
     .slider.flexslider-elegant ul li .slider-caption  .contact_number a{ font-size: 12px; font-weight: bold;line-height: 12px;}  
    .slider.flexslider-elegant ul li .slider-caption  .contact_email { font-size: 12px;line-height: 12px; }    
     .slider.flexslider-elegant ul li .slider-caption  .contact_email a { font-size:12px;font-weight: bold;line-height: 12px; }
    .slider.flexslider-elegant ul li .slider-caption  span{ font-size: 12px;line-height: 12px;}   
   
    .slider.flexslider-elegant ul li .slider-caption h1,h3, h5, p{ margin:0.5em 0 0.2em; }    
    .slider.flexslider-elegant ul li .caption-right .caption-wrapper, .slider.flexslider-elegant ul li .caption-left .caption-wrapper { padding:15px 20px; }
    /*.responsive .slider.flexslider-elegant ul li .slider-caption { display:none; }*/
    /*.responsive .slider.flexslider-elegant.container { padding:0; margin-top:-22px !important; margin-bottom:20px !important; }*/
    .responsive .slider.flexslider-elegant.container { padding:0;  }
    /*.attachment-section_portfolio_sidebar{display: none;}*/
    /*#nbsp{display: none;}*/
}
@media (max-width: 290px)  { 
    .slider.flexslider-elegant ul li .caption-right    { right:0px; }
    .slider.flexslider-elegant ul li .caption-right, .slider.flexslider-elegant ul li .caption-left { width:100%;  height:100%; }
    /*.slider.flexslider-elegant ul li .slider-caption p {line-height: 16px;}*/                    

    /*.slider.flexslider-elegant ul li .slider-caption h1 { font-size: 24px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 { font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 span{ font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h5 { font-size: 16px; }                          */

    .slider.flexslider-elegant ul li .slider-caption  .first { font-size: 10px; line-height: 10px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .second { font-size: 8px; line-height: 8px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .third { font-size: 10px; line-height: 10px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .fourth { font-size: 10px; line-height: 10px;}                          
    /*#slider-flexslider-elegant.slider ul li .slider-caption .special-font{ font-size: 20px; }*/
    .slider.flexslider-elegant ul li .slider-caption  .contact_number { font-size: 8px; line-height: 8px;}    
     .slider.flexslider-elegant ul li .slider-caption  .contact_number a{ font-size: 8px; font-weight: bold;line-height: 8px;}  
    .slider.flexslider-elegant ul li .slider-caption  .contact_email { font-size: 8px;line-height: 8px; }    
     .slider.flexslider-elegant ul li .slider-caption  .contact_email a { font-size:8px;font-weight: bold;line-height: 8px; }
    .slider.flexslider-elegant ul li .slider-caption  span{ font-size: 8px;line-height: 8px;}   
   
    .slider.flexslider-elegant ul li .slider-caption h1,h3, h5, p{ margin:0.5em 0 0.2em; }    
    .slider.flexslider-elegant ul li .caption-right .caption-wrapper, .slider.flexslider-elegant ul li .caption-left .caption-wrapper { padding:15px 20px; }
    /*.responsive .slider.flexslider-elegant ul li .slider-caption { display:none; }*/
    /*.responsive .slider.flexslider-elegant.container { padding:0; margin-top:-22px !important; margin-bottom:20px !important; }*/
    .responsive .slider.flexslider-elegant.container { padding:0;  }
    /*.attachment-section_portfolio_sidebar{display: none;}*/
    /*#nbsp{display: none;}*/
}
@media (max-width: 260px)  { 
    .slider.flexslider-elegant ul li .caption-right    { right:0px; }
    .slider.flexslider-elegant ul li .caption-right, .slider.flexslider-elegant ul li .caption-left { width:100%;  height:100%; }
    /*.slider.flexslider-elegant ul li .slider-caption p {line-height: 16px;}*/                    

    /*.slider.flexslider-elegant ul li .slider-caption h1 { font-size: 24px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 { font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 span{ font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h5 { font-size: 16px; }                          */

    .slider.flexslider-elegant ul li .slider-caption  .first { font-size: 8px; line-height: 8px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .second { font-size: 6px; line-height: 6px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .third { font-size: 8px; line-height: 8px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .fourth { font-size: 8px; line-height: 8px;}                          
    /*#slider-flexslider-elegant.slider ul li .slider-caption .special-font{ font-size: 20px; }*/
    .slider.flexslider-elegant ul li .slider-caption  .contact_number { font-size: 6px; line-height: 6px;}    
     .slider.flexslider-elegant ul li .slider-caption  .contact_number a{ font-size: 6px; font-weight: bold;line-height: 6px;}  
    .slider.flexslider-elegant ul li .slider-caption  .contact_email { font-size: 6px;line-height: 6px; }    
     .slider.flexslider-elegant ul li .slider-caption  .contact_email a { font-size:6px;font-weight: bold;line-height: 6px; }
    .slider.flexslider-elegant ul li .slider-caption  span{ font-size: 6px;line-height: 6px;}   
   
    .slider.flexslider-elegant ul li .slider-caption h1,h3, h5, p{ margin:0.5em 0 0.2em; }    
    .slider.flexslider-elegant ul li .caption-right .caption-wrapper, .slider.flexslider-elegant ul li .caption-left .caption-wrapper { padding:15px 20px; }
    /*.responsive .slider.flexslider-elegant ul li .slider-caption { display:none; }*/
    /*.responsive .slider.flexslider-elegant.container { padding:0; margin-top:-22px !important; margin-bottom:20px !important; }*/
    .responsive .slider.flexslider-elegant.container { padding:0;  }
    /*.attachment-section_portfolio_sidebar{display: none;}*/
    /*#nbsp{display: none;}*/
}
@media (max-width: 220px)  { 
    .slider.flexslider-elegant ul li .caption-right    { right:0px; }
    .slider.flexslider-elegant ul li .caption-right, .slider.flexslider-elegant ul li .caption-left { width:100%;  height:100%; }
    /*.slider.flexslider-elegant ul li .slider-caption p {line-height: 16px;}*/                    

    /*.slider.flexslider-elegant ul li .slider-caption h1 { font-size: 24px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 { font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 span{ font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h5 { font-size: 16px; }                          */

    .slider.flexslider-elegant ul li .slider-caption  .first { font-size: 6px; line-height: 6px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .second { font-size: 5px; line-height: 5px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .third { font-size: 6px; line-height: 6px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .fourth { font-size: 6px; line-height: 6px;}                          
    /*#slider-flexslider-elegant.slider ul li .slider-caption .special-font{ font-size: 20px; }*/
    .slider.flexslider-elegant ul li .slider-caption  .contact_number { font-size: 5px; line-height: 5px;}    
     .slider.flexslider-elegant ul li .slider-caption  .contact_number a{ font-size: 5px; font-weight: bold;line-height: 5px;}  
    .slider.flexslider-elegant ul li .slider-caption  .contact_email { font-size: 5px;line-height: 5px; }    
     .slider.flexslider-elegant ul li .slider-caption  .contact_email a { font-size:5px;font-weight: bold;line-height: 5px; }
    .slider.flexslider-elegant ul li .slider-caption  span{ font-size: 5px;line-height: 5px;}   
   
    .slider.flexslider-elegant ul li .slider-caption h1,h3, h5, p{ margin:0.5em 0 0.2em; }    
    .slider.flexslider-elegant ul li .caption-right .caption-wrapper, .slider.flexslider-elegant ul li .caption-left .caption-wrapper { padding:15px 20px; }
    /*.responsive .slider.flexslider-elegant ul li .slider-caption { display:none; }*/
    /*.responsive .slider.flexslider-elegant.container { padding:0; margin-top:-22px !important; margin-bottom:20px !important; }*/
    .responsive .slider.flexslider-elegant.container { padding:0;  }
    /*.attachment-section_portfolio_sidebar{display: none;}*/
    /*#nbsp{display: none;}*/
}
@media (max-width: 180px)  { 
    .slider.flexslider-elegant ul li .caption-right    { right:0px; }
    .slider.flexslider-elegant ul li .caption-right, .slider.flexslider-elegant ul li .caption-left { width:100%;  height:100%; }
    /*.slider.flexslider-elegant ul li .slider-caption p {line-height: 16px;}*/                    

    /*.slider.flexslider-elegant ul li .slider-caption h1 { font-size: 24px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 { font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h3 span{ font-size: 20px; }                    
    .slider.flexslider-elegant ul li .slider-caption h5 { font-size: 16px; }                          */

    .slider.flexslider-elegant ul li .slider-caption  .first { font-size: 5px; line-height: 5px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .second { font-size: 4px; line-height: 4px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .third { font-size: 5px; line-height: 5px;}                          
    .slider.flexslider-elegant ul li .slider-caption  .fourth { font-size: 5px; line-height: 5px;}                          
    /*#slider-flexslider-elegant.slider ul li .slider-caption .special-font{ font-size: 20px; }*/
    .slider.flexslider-elegant ul li .slider-caption  .contact_number { font-size: 4px; line-height: 4px;}    
     .slider.flexslider-elegant ul li .slider-caption  .contact_number a{ font-size: 4px; font-weight: bold;line-height: 4px;}  
    .slider.flexslider-elegant ul li .slider-caption  .contact_email { font-size: 4px;line-height: 4px; }    
     .slider.flexslider-elegant ul li .slider-caption  .contact_email a { font-size:4px;font-weight: bold;line-height: 4px; }
    .slider.flexslider-elegant ul li .slider-caption  span{ font-size: 4px;line-height: 4px;}   
   
    .slider.flexslider-elegant ul li .slider-caption h1,h3, h5, p{ margin:0.2em 0 0.2em; }    
    .slider.flexslider-elegant ul li .caption-right .caption-wrapper, .slider.flexslider-elegant ul li .caption-left .caption-wrapper { padding:15px 20px; }
    /*.responsive .slider.flexslider-elegant ul li .slider-caption { display:none; }*/
    /*.responsive .slider.flexslider-elegant.container { padding:0; margin-top:-22px !important; margin-bottom:20px !important; }*/
    .responsive .slider.flexslider-elegant.container { padding:0;  }
    /*.attachment-section_portfolio_sidebar{display: none;}*/
    /*#nbsp{display: none;}*/
}
